Skip to content

# Interface: CatalogEntityMetadata

Common.Catalog.CatalogEntityMetadata

## Hierarchy

- CatalogEntityMetadata

↳ KubernetesClusterMetadata

## Indexable

▪ [key: `string`]: `string` | `object`

## Table of contents

### Properties

- description
- labels
- name
- source
- uid

## Properties

### description

• `Optional` description: `string`

### labels

• labels: `Record`<string, string>

### name

• name: `string`

### source

• `Optional` source: `string`

### uid

• uid: `string`